{
    "$schema": "https://raw.githubusercontent.com/streetsidesoftware/cspell/main/cspell.schema.json",
    "version": "0.2",
    "dictionaries": ["workspace-words", "user-words"],
    "dictionaryDefinitions": [{
            "name": "workspace-words",
            "path": "./.cspell/words.txt",
            "addWords": true
        },
        {
            "name": "user-words",
            "path": "C:\\.desktop\\.cspell\\user_words.txt",
            "addWords": true
        }
    ]
}